body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;	
	line-height: 24px;
}
#social-media {
	position: absolute;
	bottom: 0px;
	right: 10px;
	color: #fff;
	font-size: 13px;
	font-style: italic;
}
#social-media p {
	display: inline-block;
	margin-right: 10px;
	padding: 0;
}
a#social-media img {
	padding-left: 10px;
}
#page-wrapper {
	background: #ebebeb url('/wp-websites/249/images/mid-bg.png') repeat-x bottom;
}
#pageshadow  {
	background: url('/wp-websites/249/images/header-bg.png') repeat-x top;
}
#center-wrapper {
	padding: 14px 0px 46px;
}
#header-wrapper {
	height: 226px;
}
#logo {
	padding-top: 28px;
}
#menu-wrapper {
	background: url('/wp-websites/249/images/menu.png') no-repeat right;
	background-size: 658px 200px;
}
#top-menu-wrapper {
	bottom: 30px;
}
#menu-wrapper-inner {
	width: 628px;
	margin: 0 auto;
}
#menu-wrapper-inner ul li {
	margin: 0 14px;
}
#menu-wrapper-inner ul li a {
	font-family: 'Noto Sans', sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding: 16px 0 5px 0;
	line-height: 10px;
}
#menu-wrapper ul li.current-menu-item a, #menu-wrapper-inner ul li a:hover {
	color: #fff!important;
	border-bottom: 1px solid #AFAFAF; 	
}
#banner-wrapper {
	padding: 10px 0px 20px;
}
#banner-search {
	right: 34px;
	bottom: 108px;
}
#content-section {
	background-color: #fff;
	padding: 20px;
	box-shadow: 1px 2px 6px #818181;
	min-height: 314px;
	display: inline-block;
	width: 920px;
}
.featured-post {
	background-color: transparent;
	border:  none;
	width: 313px;
	padding: 0px;
	margin: 0 3px;
}
.featured-post .featured-post-image img {
	max-width: 313px;
}
.featured-post .featured-post-title {
	font-family: 'Noto Sans', sans-serif;
	position: absolute;
	width: 313px;
}
.featured-post .featured-post-title span span a {
	font-weight: normal!important;
	font-size: 16px;
	color: #fff;
}
.pages-small .entry {
	padding: 4px 10px;
}
.entry h1 {
	font-family: 'Noto Sans', sans-serif;
	font-weight: normal;
	margin: 6px 0px 20px;
	font-size: 30px;
	color: #E00000;
}
/******Vehicle Listing page**********/
.totalcars {
	background-color: #1b1b1b;
}
/*********Vehicle Description page***************/
.breadcrumb-inner {
	color: #fff;
}
.single #content-wrapper {
	margin-top: 30px;
}
.single .widget {
	margin: 0px;
}
.product_info_sum {
	padding: 492px 20px 0px;
}
#product-main .widget-title {
	bottom: 110px;
}
/********Contact Us Widget**********/
.home .sidebar {
	width: 320px;
	margin-right: 0px;
}
.home #content-section {
	width: 568px;
}
#text-2 .widget-title {
	background: url('/wp-websites/249/images/Contact-Us_01.png') no-repeat top left;
}
#text-2 .widget-title span {
	font-family: 'Noto Sans', sans-serif;
	line-height: 60px;
	padding-top: 2px;
	color: #981214;
	text-align: center;
	font-size: 22px;
	font-weight: normal;
}
#text-2 .widget-content {
	background-color: #981214;
	font-size: 14px;
	color: #fff;
	border: none;
	margin: 0 10px 0 9px;
	padding: 10px 20px 30px;
}
#text-2 .widget-content a {
	color: #fff;
}
.btn {
	display: block;
	width: 122px;
	margin: 30px auto 0;
	background-color: #1a1a1a;
	border-radius: 5px;	
	padding: 10px;
	text-align: center;
}
a.btn:hover {
	background-color: #333232;
}
/**********Contact Us page***************/
.contact-box {
	width: 340px;
	background-color: #E6E6E6;
	border-radius: 5px;
	padding: 20px;
	margin: 0 30px 16px 0;
}
.contact-box span {
	font-weight: bold;
}
/*******Contact Us Form*********/
.contact-form {
	width: 420px;
	background-color: #E6E6E6;
	border-radius: 5px;
	padding: 20px;
}
.page-id-11 .right {
	margin: 0 22px 30px 0;
}
.contact-form h2 {
	margin-bottom: 28px;
	font-size: 16px;
}
.page-id-11 .right #mater {
	margin-top: 70px;
}
/*************Footer*****************/
#footer-wrapper {
	background-color: #1a1a1a;
}
#footermenu .footmenu h4, #footer-wrapper p, #footer-wrapper a {
	color: #fff;
}
